commerce_partial_payments.settings:
  title: 'Partial payments settings'
  route_name: 'commerce_partial_payments.settings'
  parent: 'commerce_payment.configuration'
  description: 'Configure partial payments.'
